/* General and classes
-------------------------------------*/
html,body {
	margin:0;
	padding:0;
	border:0;
	font-family : arial, sans-serif;
	color:#333333;
	font-size:12px;
}
#news-email {
	color: #999;
}
#holding-form {
	width:995px;
	height:342px;
	background:url(images/holding-bottom.jpg) no-repeat;
	margin:0 auto;
	position:relative;
	font-size:14px;
}
#holding-form input {
	width: 250px;
	-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
}
#holding-name {
	position:absolute;
	left:350px;
	top:165px;
}
#holding-email {
	position:absolute;
	left:350px;
	top:202px;
}
#holding-confirm-email {
	position:absolute;
	left:350px;
	top:238px;
}
#holding-submit {
	position:absolute;
	left:350px;
	top:278px;
	background:#5c4768;
	border:#5c4768 1px solid;
	color:#fff;
	padding:5px 14px;
	text-align:center;
	cursor:pointer;
}
#holding-submit:hover {
	background:#bd5578;
	border:#bd5578 1px solid;
}
#holding-message {
	position:absolute;
	right:70px;
	top:165px;
	width:280px;
	height:150px;
}
#contact-hdr {
	color:#bd5578;
	font-weight:bold;
}
h2 {
	font-size: 14px;
	color: #5D4769;
}
img {border:none}
a {text-decoration:none}
.left {float:left}
.right {float:right}
.clear {clear:both; height:0;}
.noborder {border:none !important;}
form {margin:0; padding:0;}
.pink-sub {
	color:#bf496b;
	font-size:14px;
	font-weight:bold;
}
input {outline: none;}


.stButton {
	margin-left:0px!important;
	margin-right:2px;
}
/* Divs 
---------------------------------------*/
#holding{
	width:995px;
	min-height:80px;
	overflow:auto;
	margin:0 auto;
}
#register{
	width:920px;
	height:25px;
	padding-top:2px;
	text-align:right;
	margin:0 auto;
	font-size:10px;
}
#side {
	position: fixed;
	width: 640px;
	height: 170px;
	top: 122px;
	left: -640px;
	padding: 20px 30px;
	background: url('images/side-bg.png');
	cursor: pointer;
	z-index: 1000;
}
#side-form {
	width: 200px;
	height: 170px;
	color: #5d4769;
	cursor: default;
	float: left;
}
#side-form label {
	display: block;
	width: 50px;
	height: 26px;
	line-height: 26px;
	margin-bottom: 10px;
	float: left;
}
#side-form input {
	width: 132px;
	height: 20px;
	padding: 2px;
	border: 1px solid #CCC;
	border-radius: 3px;
	margin-bottom: 10px;
	float: left;
}
#side-submit {
	width: 100px !important;
	height: 30px !important;
	margin: 10px 0 0 50px !important;
	background: #BF496B;
	color: #EEE;
	cursor: pointer;
}
#side-submit:hover, #side-submit:active {
	background: #5D4769;
}
#side-cms {
	width: 400px;
	height: 170px;
	margin-left: 10px;
	float: left;
	overflow: hidden;
}
#title{
	width:940px;
	min-height:80px;
	padding-top:10px;
	margin:0 auto;
	font-size:10px;
	position:relative;
}
#menu {
	width:750px;
	height:20px;
	position:absolute;
	top:15px;
	right:0;
	z-index:10;
}
#title-logo{
	width:310px;
	text-align:left;
	float:left;
}
#title-search{
	width:280px;
	padding-top:50px;
	text-align:left;
	float:left;
}
#title-search form {
	margin:0;
	padding:0;
}
#title-search img, #title-search input {
	vertical-align:middle;
}
.search {
	width:180px;
	font-size:11px;
	padding:2px;
	border:1px solid #ccc;
	vertical-align:middle;
}
#title-phone{
	width:166px;
	margin-top:47px;
	padding-left:35px;
	text-align:left;
	float:left;
	color:#5d4769;
	font-size:24px;
	font-weight:bold;
	background:url(images/tel.gif) center left no-repeat;
	border-right: 1px solid #bf496b;
}
#title-basket{
	width:100px;
	margin-top:47px;
	padding-left:35px;
	background:url(images/basket.gif) center left no-repeat;
	text-align:left;
	float:right;
	font-size:10px;
	cursor:pointer;
}
#prod-menu {
	width:918px;
	height:39px;
	padding:0 10px;
	margin:15px auto 0 auto;
	line-height:39px;
	font-size:12px;
	border-top: 1px solid #5d4769;
	border-bottom: 1px solid #5d4769;
}
#prod-menu ul {
	list-style:none;
	margin:0;
	padding:0;
	float:left;
}
#prod-menu li {
	margin:0 0 0 25px;
	padding:0;
	float:left;
}
#prod-menu a {
	color:#fff;
	font-weight:bold;
}
#mega-menu li a:link, #mega-menu li a:visited {
	color:#5d4769;
}
#mega-menu li.mega-hover a, #mega-menu li a:hover {
	background:#fff !important;
}
#mega-menu li .sub {
	background:#fff !important;
	margin-top:1px;
	border-radius:0px;
	width:918px;
	border-bottom: 2px solid #808080;
}

.last-cat .non-mega {
	left: 685px !important;
}
.sub-container {
left:-39px !important;	
}
.menu-home {
	padding-top:5px;
	float:left;
}
#wrap {
	min-height:400px;
}
#banner {
	width:940px;
	height:370px;
	margin:0 auto;
}

#banner-new {
	width:900px;
	height:370px;
	margin:0 auto;
	border-bottom:solid 1px #5d4769;
	padding-left:20px;
	padding-right:20px;
	padding-bottom:10px;
}

#row1 {
	width:940px;
	margin:0 auto;
	border-bottom:solid 1px #5d4769;
	padding:10px;
	box-sizing:border-box;
}

#row2 {
	width:940px;
	margin:0 auto;
	border-bottom:solid 1px #5d4769;
	padding:5px 10px;
	box-sizing:border-box;
}

#row2 img {
	margin:5px 10px;
	box-sizing:border-box;
}

#row3 {
	width:940px;
	margin:0 auto;
	padding:5px 10px;
	box-sizing:border-box;
}

#row3 img {
	margin:5px 10px;
	box-sizing:border-box;
}

.row3-left {
	float:left;
}

.row3-right {
	float:left;
}

#index-buttons {
	width:940px;
	margin:0 auto;
	padding:5px 0;
	box-sizing:border-box;
}

#index-buttons img {
	margin:5px 0;
	box-sizing:border-box;
	width:306px;
}

#banner-new img {
	width:900px;
	height:370px;
	margin:0 auto;
}

#banner-new .orbit-bullets {
	left:420px;
	display:none;
}

#banner-left {
	width:636px;
	height:350px;
	padding: 11px 13px;
	float:left;
	background:#ccc;
}
#banner-right {
	width:260px;
	height:370px;
	float:right;
}
#featured-menu {
	width:918px;
	height:44px;
	line-height:44px;
	padding:0 10px;
	background:url(images/menu-bg.gif) center left no-repeat;
	margin:10px auto 0px auto;
	font-size:12px;
	
}
#featured-menu ul {
	list-style:none;
	margin:0;
	padding:0;
	float:left;
}
#featured-menu li, .EDprodtabs li {
	width:126px;
	margin:0 0 0 45px;
	padding:0;
	float:left;
	text-align:center;
	cursor: pointer;

	}
#featured-menu a, .EDprodtabs li a {
	font-weight:bold;
	width:126px;
	height:32px;
	padding-top:12px;
	line-height:32px;
	display:block;

}
#featured-menu a img, .EDprodtabs li a img {
	display:none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-o-user-select: none;
	user-select: none;
}
.featured-selected {
	color:#666;
	height:44px;
	z-index:10;
	position:relative;
	background:none;
}
.featured-selected a {
	background:none;
}
#tabs-1, #tabs-2, #tabs-3, #tabs-4, #tabs-5 {
	clear:both;
	
	}

#wwl a {
	background:url(images/tab-whatwelove.png) center  no-repeat;
}
#wyl a {
	background:url(images/tab-bestsellers.png) center  no-repeat;
}
#bn a {
	background:url(images/tab-cleverstorage.png) center  no-repeat;
}
#gab a {
	background:url(images/tab-whatsnew.png) center  no-repeat;
}
#sm a {
	background:url(images/tab-grababargain.png) center  no-repeat;
}

.tabs-1 a{
	background:url(images/tab-description.png) center  no-repeat;
}
.tabs-2 a{
	background:url(images/tab-specs.png) center  no-repeat;
}
.tabs-3 a{
	background:url(images/tab-whybuy.png) center  no-repeat;
}
.tabs-4 a{
	background:url(images/tab-highstreet.png) center  no-repeat;
}
.tabs-5 a{
	background:url(images/tab-delivery.png) center  no-repeat;
}
.tabs-6 a{
	background:url(images/tab-reviews.png) center  no-repeat;
}
.featured-selected a, .ui-tabs-selected a {
	width:126px;
	height:38px;
	padding-top:14px !important;
	line-height:48px;
	display:block;
	color:#666 !important;
	background:url(images/tab.png) center top  no-repeat !important;
	position:absolute;
	top:0;
	left:0;
	z-index:12;
}
.ui-tabs-selected a {
	background:none;
}
.featured-selected a img, .ui-tabs-selected a img {
	display:inline !important;
}

#featuredprods {
	position: relative;
	width:933px;
	height:345px;
	overflow:hidden;
	background:url(images/featured.jpg) center top  no-repeat;
	margin:0 auto 10px auto;
	z-index: 1;
}
.featured-container {
	position: absolute;
	top: 10px;
	left: 10px;
	width: 913px;
	display: none;
}
#featured-text {
	width:		120px;
	height:		285px;
	padding:	10px 0 5px 10px;
	line-height:18px;
	margin:		6px 0 6px 6px;
	float:		left;
	overflow:	hidden;
	} /* product wrapper  */
#home-cats {
	width:933px;
	height:285px;
	overflow:hidden;
	background:url(images/home-cats.jpg) center top  no-repeat;
	margin:10px auto 3px auto;
}
.Eallcatdiscounts, #home-cats .Ecatnavigation {
	display: none;
}
.cat-title {
	margin-top:7px;
	font-size:16px;
	padding:7px 7px 0 7px;
	color:#5d4769;
	font-weight:bold;
}
#wrapper {
	position: relative;
	margin:10px auto;
	z-index: 1;
	width:940px;
}
#cust-lb {
	position: absolute;
	top: 100px;
	left: 100px;
	width: 100px;
	height: 100px;
	padding: 20px;
	background: #FFF;
	display: none;
}

#content {
	position: relative;
	width:750px;
	min-height:300px;
	padding:5px;
	overflow:hidden;
	float:right;
}

#content-wide {
	width: 940px;
	margin: 0 auto;
}
#gallery-left-text {
	float: left;
	width: 320px;
}
.site-map-col {
	width: 225px;
	margin: 5px;
	float: left;
}
#promise-wrap {
	width:970px;
	min-height:50px;
	overflow:auto;
	margin:0 auto;
	line-height:18px;
}
#promise-content {
	width:870px;
	min-height:70px;
	padding:0 50px 5px 50px;
	overflow:auto;
	margin:0 auto;
}
#promise-content ul {
	padding-left: 20px;
}
#promise-base {
	width:970px;
	min-height:6px;
	overflow:auto;
	margin:0 auto;
	background:url(images/promise-base.gif) center top  no-repeat;
}
#footer {
	width:925px;
	min-height:130px;
	margin:15px auto 0 auto;
}
#footer-social {
	width:150px;
	padding:10px;
	height:90px;
	margin:10px;
	border-right:1px solid #ccc;
	float:left;
}
#footer-comments {
	width:340px;
	padding:10px;
	height:90px;
	margin:10px;
	border-right:1px solid #ccc;
	float:left;
	font-style:italic;
}
#footer-newsletter {
	width:305px;
	padding:10px;
	height:90px;
	margin:10px;
	float:left;
	line-height:30px;
}
#footer-links {
	width:905px;
	height: 20px;
	padding: 10px 0 5px 0;
	margin: 0 auto;
	border-top: 1px solid #CCC;
	margin-top:20px;
}
#footer-links ul {
	text-align: center;
	margin: 0;
	padding: 0;
	list-style: none;
}
#footer-links li {
	display: inline;
	padding: 0 10px;
	border-right: 1px solid #CCC;
}
.fReview {
	margin-top:4px;
	font-weight:bold;
	text-align:right;
	font-style:normal;
}
.news {
	padding-top:7px;
	vertical-align:middle;
	display:block;
	line-height:30px;
}
.newsletter {
	width:175px;
	padding:5px;
	border:1px solid #eee;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	margin-top:0;
}
.news img {
	vertical-align:middle
}
#copyright {
	width:925px;
	min-height:30px;
	overflow:auto;
	margin: 0 auto;
	background:#bbb;
	text-align:center;
	line-height:30px;
	color:#fff;
	margin-top:10px;
}
	
/* Links
---------------------------------------*/

a:link, a:visited {
	color:#5d4769;
}
a:hover, a:active {
	color:#bc486b;
}

/* CMS
---------------------------------------*/

#mainleft {
	float:left;
	overflow:auto;
	min-height:400px;
	width:555px;
	color:#333 !important;
	padding:0;
}
#mainbase {
	float:left;
	overflow:auto;
	min-height:200px;
	width:720px;
	margin-left:10px;
	margin-top:10px;
	font-size:11px;
	color:#333 !important;
	padding:0 10px 0 10px;
	text-align:justify;
}
#mainright {
	float:right;
	overflow:auto;
	min-height:500px;
	width:178px;
	color:#333 !important;
	padding:20px 20px 0 0;
}
#left-column {
	float:left;
	overflow:auto;
	min-height:400px;
	width:240px;
	margin-left:10px;
	margin-top:10px;
	font-size:11px;
	color:#333 !important;
	padding:0 10px 0 10px;
	text-align:justify;
}
#right-column {
	float:right;
	overflow:auto;
	min-height:400px;
	width:240px;
	margin-left:10px;
	margin-top:10px;
	font-size:11px;
	color:#333 !important;
	padding:0 10px 0 10px;
	text-align:justify;
}
#single-column {
	overflow:auto;
	min-height:400px;
	width:520px;
	margin-left:10px;
	margin-top:10px;
	font-size:11px;
	color: #333 !important;
	padding:0 10px 0 10px;
	text-align:justify;
}
#left-column-wide {
	float:left;
	overflow:auto;
	min-height:400px;
	width:350px;
	margin-left:10px;
	margin-top:10px;
	font-size:11px;
	color: #333 !important;
	padding:0 10px 0 10px;
	text-align:justify;
}
#right-column-wide {
	float:right;
	overflow:auto;
	min-height:400px;
	width:350px;
	margin-right:10px;
	margin-top:10px;
	font-size:11px;
	color: #333 !important;
	padding:0 10px 0 10px;
	text-align:justify;
}
#single-column-wide {
	overflow:auto;
	min-height:200px;
	width:938px;
	margin:10px auto;
	font-size:11px;
	color: #333 !important;
	padding:0;
	text-align:justify;
	font-size:12px;
	line-height:18px;
	
}
#gallery-text {
	width: 723px;
	padding: 20px 20px 0 20px;
	color: #333 !important;
	font-size:11px;
	text-align:justify;
}
#contact-left {
	float: left;
	width: 500px;
	min-height: 100px;
	font-size:11px;
	padding: 20px 0 20px 20px;

}
#contact-right {
	float: right;
	width: 370px;
	min-height: 332px;
	font-size:11px;
	padding: 50px 10px 20px 20px;
	background:#eee;
}
#contact-msg {
	margin-bottom: 10px;
}
#contact-right label {
	display: block;
	float: left;
	width: 90px;
	height: 25px;
	line-height: 20px;
	margin-bottom: 5px;
}
.form-input {
	border: none;
	float: left;
	width: 270px;
	height: 20px;
   	line-height:20px;
	margin-bottom: 10px;
	border-radius: 5px;
   	box-shadow:0 0 5px #666 inset;
	text-indent:5px;
	font-size: 11px;
	color: #444;
	background: #eee;
}
.form-text {
	border: none;
	float: left;
	width: 260px;
	height: 65px;
	margin-bottom: 10px;
	border-radius: 5px;
   	box-shadow:0 0 5px #666 inset;
	padding: 5px;
	font-size: 11px;
	color: #444;
	background: #fff;
	font-family: Arial, Helvetica, sans-serif;
}
.form-input:hover, .form-text:hover {
   	box-shadow:0 0 8px #2c353e inset;
}
.form-input:focus, .form-text:focus {
	outline: none;
}
.submit {
	width: 150px;
	height: 25px;
	margin-left: 150px;
	border: none;
	border-radius: 5px;
	box-shadow:0 0 5px #666 inset;
	background: #bf496b;
	color: #fff;
}
.submit:hover {
	background: #ccc;
	color: #444;
}

#mainright img {border:#CCC 1px solid;}

.purple-bar {
	width:918px;
	padding: 10px;
	color:#fff;
	background:#5d4769;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	font-size:18px;
}
.ui-tabs-panel .purple-bar{
	width:865px !important;
}
.purple-highlight {
	color:#5d4769;
}
.pink-bar {
	width:918px;
	padding:10px;
	color:#fff;
	background:#be486b;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	font-size:18px;
}
.ui-tabs-panel .pink-bar{
	width:865px !important;
}
.pink-highlight {
	color:#be486b;
}

#blog-content {
	width: 560px;
	min-height: 460px;
	padding: 20px;
	background: #FFF;
	float: left;
}
#blog-menu {
	width: 180px;
	min-height: 460px;
	padding: 20px 10px;
	background: #FFF;
	border:#C2C2C2 solid 1px;
	float: right;
}


/* Blog Menu
---------------------------------------*/
#blog-search {
	width: 132px;
	height: 16px;
	padding: 3px !important;
	border: 1px solid #999;
	float: left;
}
#blog-submit {
	width: 35px;
	height: 24px;
	border: 1px solid #333;
	background: #bf496b;
	color: #FFF;
	float: right;
	cursor: pointer;
}
#blog-submit:hover, #blog-submit:active {
	background: #5D4769;
}
.blog-year-title {
	width: 90%;
	padding: 5%;
	margin: 0 auto;
	font-size: 14px;
	font-weight: bold;
	border-bottom: 1px solid #999;
}
.blog-month-title {
	width: 100%;
	font-size: 12px;
	font-weight: bold;
	margin: 5px 0;
}
.bp-preview {
	width: 538px;
	padding: 10px;
	margin: 10px auto;
	border: 1px solid #999;
}
.bp-title {
	width: 90%;
	color:#5D4769;
	height: 30px;
	line-height: 30px;
	padding: 0 5%;
	margin-bottom: 10px;
	font-size: 16px;
	font-weight: bold;
}
.bp-content {
	width: 94%;
	height: 48px;
	margin: 0 auto;
	line-height: 16px;
	overflow: hidden;
}
.bp-more {
	display: block;
	color:#5D4769 !important;
	width: 94%;
	margin: 5px auto;
	text-align: right;
}
.bp-more:hover {
	color:#bf496b !important;
}

.blog-cloud {
	width: 160px;
	padding: 5px;
	margin: 10px auto;
	border: 1px solid #999;
}
.blog-wc-smallest {font-size: 8px; padding: 3px;}
.blog-wc-small {font-size: 10px; padding: 3px;}
.blog-wc-medium {font-size: 12px; padding: 3px;}
.blog-wc-large {font-size: 14px; padding: 5px;}
.blog-wc-largest {font-size: 16px; padding: 5px;}

/* Start of "Micro clearfix" */
.cf { zoom: 1; }
.cf:before, .cf:after { content: ""; display: table; }
.cf:after { clear: both; }

#banner-new {
	width:900px;
	height:430px;
	margin:0 auto;
	border-bottom:solid 2px #5d4769;
	padding:10px 20px 20px 20px;
}

#row1 {
	width:940px;
	margin:0 auto;
	border-bottom:solid 2px #5d4769;
	padding:20px 0;
	box-sizing:border-box;
}
#row1 a {float: left;}

#row1 img {
	margin-right:10px;
	width:227.5px !important;
	box-sizing:border-box;
}

#row1 a:last-child img{
	margin-right:0;
}

#row2 {
	width:940px;
	margin:0 auto;
	border-bottom:solid 2px #5d4769;
	padding:10px 0;
	box-sizing:border-box;
}

#row2 img {
	margin:10px 0;
	box-sizing:border-box;
}

.add-margin {
	margin-right:10px !important;
}

#row3 {
	width:940px;
	margin:0 auto;
	padding:10px 0;
	border-bottom:solid 2px #5d4769;
	box-sizing:border-box;
}

#row3 img {
	margin:5px 0;
	box-sizing:border-box;
}

.row3-left {
	float:left;
}

.row3-right {
	float:left;
}

#index-buttons {
	width:940px;
	margin:0 auto;
	padding:0;
	box-sizing:border-box;
}

#index-buttons img {
	margin:0;
	box-sizing:border-box;
	width:306px;
}

#index-buttons a:last-child {
	margin:0 0 0 10px;
	box-sizing:border-box;
}

#index-buttons a:first-child {
	margin:0 10px 0 0;
	box-sizing:border-box;
}

#banner-new img {
	width:900px;
	height:430px;
	margin:0 auto;
}

#banner-new .orbit-bullets {
	left:420px;
}

.slideshow-inner {
	width: 940px !important;
	float: left !important;
}

.slideshow-viewable {
	width:900px !important;
}

.slideshow-image {
	width:200px !important;
	padding: 0 10px !important;
}

#mega-menu li.mega-hover a, #mega-menu li a:hover {
	margin: 0 !important;
	padding: 12px 24px 11px 24px !important;
}